=== debian/control ===
--- 
+++ 
@@ -13,6 +13,7 @@
 Depends: ${misc:Depends}, ${shlibs:Depends}
   , python (>= 2.7)
   , adduser
+  , lsb-base (>= 3.0-6)
 Description: report historical system running time.
  Tuptime report historical and statistical running time of the system, 
  keeping it between restarts.
