## tuptime 3.3.3

=== debian/changelog ===
tuptime (3.3.3) unstable; urgency=low

  * Unify order arguments under -o
  * Improve behaviour when time drift
  * Requirement of time-sync in systemd unit
  * Warn about negative values produced by inconsistent time sync.
  * Validate right assignment of system variables
  * Update .deb package
  * Fix Debian Bug Files to install (Closes: #884955)
  * Python 3.x as requirement

 -- Ricardo Fraile <rfraile@rfraile.eu>  Wed, 03 Jan 2018 23:56:00 +0200

tuptime (3.3.2) unstable; urgency=low

  * Fix print kernel in list and table outputs in partial registers
  * Consistent decimals output when seconds are used in table and list
  * Accurate report in largest/shortest uptime/downtime with partial
    registers in narrow ranges
  * Avoid import subprocess module
  * Report in default output the state of last shutdown
  * Adding systemd .timer as alternative to cron schedule

 -- Ricardo Fraile <rfraile@rfraile.eu>  Sat, 21 Jan 2017 19:43:00 +0100
