## tuptime 3.4.0

=== debian/changelog ===
tuptime (3.4.0) unstable; urgency=low

  * Adding DragonflyBSD, OpenBSD and NetBSD support
  * Improve error report when checking db path and file
  * Arguments refactoring. Change deprecated module optparse to argpaser
  * Adding --decp option. Allow change decimal length in percentages
  * Fixed equal number of values per line in csv output
  * Fix right termination when SIGPIPE signal is received
  * Upgrade timer unit with tuptime-cron.timer and tuptime-cron.service
  * Adding OpenRC init script
  * Tuptime user without /bin/sh shell
  * Support environmental variable with DB file path

 -- Ricardo Fraile <rfraile@rfraile.eu>  Sun, 23 Sep 2018 13:40:00 +0200
