## tuptime 3.4.1

=== debian/changelog ===
tuptime (3.4.1) unstable; urgency=low

  * Adding Launchd .plist
  * Code quality checker fixes
  * Update .deb package
  * Adding Uptimed migration script
  * Fix Debian Bug about real time definition (Closes: #912996)

 -- Ricardo Fraile <rfraile@rfraile.eu>  Fri, 23 Nov 2018 21:16:00 +0100
