=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: utils
 Priority: optional
 Maintainer: Ricardo Fraile <rfraile@rfraile.eu>
-Build-Depends: debhelper (>= 11.4~)
+Build-Depends: debhelper (>= 11~)
 Standards-Version: 4.2.1
 Homepage: https://github.com/rfrail3/tuptime
 
 Package: tuptime
-Architecture: any
+Architecture: all
 Multi-Arch: foreign
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${shlibs:Depends}
