## tuptime 3.5.0

=== debian/changelog ===
tuptime (3.5.0) unstable; urgency=low

  * Avoid execution if the startup date is prior to 01/Jan/2000 00:00
  * Avoid correct drift when it decreases uptime under 0
  * Fix register shutdown with negative downtime
  * Minnor code refactoring

 -- Ricardo Fraile <rfraile@rfraile.eu>  Wed, 20 Feb 2019 17:02:00 +0100
