## tuptime 3.5.0+nmu1

=== debian/changelog ===
tuptime (3.5.0+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 19:54:07 +0800
