## tuptime 4.1.0

=== debian/changelog ===
tuptime (4.1.0) unstable; urgency=low

  * Register shutdowns lower than a second
  * Adding option -A --at
  * Refactoring --tat output
  * Rename suspend time to sleep time

 -- Ricardo Fraile <rfraile@rfraile.eu>  Wed, 01 Jan 2020 17:03:00 +0100
