## tuptime 5.0.0

=== debian/changelog ===
tuptime (5.0.0) unstable; urgency=low

  * Abbreviate format in time counters
  * Identify new startups with boot_id
  * Adding -b, --bootid option to show boot IDs
  * Adding -i, --invert option to show startup number in reverse count
  * Change database specs. Add bootid column
  * After a graceful shutdown register, delay 5 seconds next DB update
  * Change execution user from 'tuptime' to '_tuptime'
  * Large refactoring
  * Update .deb package

 -- Ricardo Fraile <rfraile@rfraile.eu>  Tue, 26 May 2020 19:58:00 +0100
