=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: utils
 Priority: optional
 Maintainer: Ricardo Fraile <rfraile@rfraile.eu>
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
 Rules-Requires-Root: no
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://github.com/rfrail3/tuptime
 
 Package: tuptime
@@ -18,4 +18,3 @@
 Description: report historical system real time
  Tuptime track and report historical and statistical real time of the
  system, keeping the uptime and downtime between shutdowns.
- Includes an Uptimed migration script.
