## tuptime 5.0.2

=== debian/changelog ===
tuptime (5.0.2) unstable; urgency=low

  * Option --decp usable but deprecated
  * Using subprocess module on BSDs

 -- Ricardo Fraile <rfraile@rfraile.eu>  Sat, 02 Jan 2021 09:01:00 +0100
