=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Ricardo Fraile <rfraile@rfraile.eu>
 Build-Depends: debhelper-compat (= 13)
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://github.com/rfrail3/tuptime
 
 Package: tuptime
