## tuptime 5.0.2ubuntu1

=== debian/changelog ===
tuptime (5.0.2ubuntu1) hirsute; urgency=medium

  * Update permissions on the default directory of the database so that the
    adduser-created directory is ensured to be world readable. (LP: #1918848)

 -- Dan Bungert <daniel.bungert@canonical.com>  Fri, 12 Mar 2021 12:09:02 -0700
