=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: tuptime
 Section: utils
 Priority: optional
-Maintainer: Ricardo Fraile <rfraile@rfraile.eu>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Ricardo Fraile <rfraile@rfraile.eu>
 Build-Depends: debhelper-compat (= 13)
 Rules-Requires-Root: no
 Standards-Version: 4.5.1
