## tuptime 5.1.0

=== debian/changelog ===
tuptime (5.1.0) unstable; urgency=low

  * Cover DB writes with transactions
  * Register DB version on PRAGMA user_version
  * Adding --pctl option. Show percentil over average values
  * Code refactoring
  * Update .deb package

 -- Ricardo Fraile <rfraile@rfraile.eu>  Sun, 16 Jan 2022 13:09:00 +0100
