=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: tuptime
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Ricardo Fraile <rfraile@rfraile.eu>
+Maintainer: Ricardo Fraile <rfraile@rfraile.eu>
 Build-Depends: debhelper-compat (= 13)
 Rules-Requires-Root: no
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://github.com/rfrail3/tuptime
 
 Package: tuptime
