## tuptime 5.2.1+nmu1

=== debian/changelog ===
tuptime (5.2.1+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * No source change upload to rebuild with debhelper 13.10.

 -- Michael Biebl <biebl@debian.org>  Sat, 15 Oct 2022 12:53:53 +0200
