## tuptime 5.2.2

=== debian/changelog ===
tuptime (5.2.2) unstable; urgency=low

  * Swich between longest/shortest on default output with -i
  * Option -x, --silent renamed to -q, --quiet
  * Change repository name

 -- Ricardo Fraile <r@rfmoz.eu>  Thu, 05 Jan 2023 20:17:00 +0100
