## tuptime 5.2.3

=== debian/changelog ===
tuptime (5.2.3) unstable; urgency=low

  * Update distribution packages
  * Documentation revised
  * Minnor code refactoring

 -- Ricardo Fraile <r@rfmoz.eu>  Fri, 05 Jan 2024 10:32:00 +0100
