## tuptime 5.2.4

=== debian/changelog ===
tuptime (5.2.4) unstable; urgency=low

  * Move files from /lib to /usr/lib in DEB package
  * Replace adduser with sysusers.d in DEB package
  * Update documentation
  * Minnor code refactoring

 -- Ricardo Fraile <r@rfmoz.eu>  Sat, 13 Jul 2024 13:21:00 +0100
