=== debian/control ===
Source: tuptime
Section: utils
Priority: optional
Maintainer: Ricardo Fraile <r@rfmoz.eu>
Build-Depends: debhelper-compat (= 13)
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/rfmoz/tuptime

Package: tuptime
Architecture: all
Multi-Arch: foreign
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
  , python3:any
Description: report historical system real time
 Tuptime tracks and reports historical and statistical real time of
 the system, preserving the uptime and downtime between shutdowns.
