=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,8 @@
 
 override_dh_installinit:
 	dh_installinit --onlyscripts
+	# this is needed until dh compat 14
+	dh_installsysusers
 
 %:
 	dh $@
