=== debian/control ===
--- 
+++ 
@@ -1,10 +1,8 @@
 Source: tuptime
 Section: utils
-Priority: optional
 Maintainer: Ricardo Fraile <r@rfmoz.eu>
 Build-Depends: debhelper-compat (= 13)
-Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3.0
 Homepage: https://github.com/rfmoz/tuptime
 
 Package: tuptime
